Bug 1031840 - downloading of kernel info from the Partner's site should be removed.
downloading of kernel info from the Partner's site should be removed.
Status: CLOSED ERRATA
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
1.7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: CAI Qian
Red Hat Kernel QE team
:
Depends On:
Blocks: 1016295 1045126
  Show dependency treegraph
 
Reported: 2013-11-18 19:01 EST by Greg Nichols
Modified: 2016-06-03 09:59 EDT (History)
5 users (show)

See Also:
Fixed In Version: hwcert-client 1.7.0-20131219
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1045126 (view as bug list)
Environment:
Last Closed: 2015-07-13 10:54:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch remove the code which downloads the kernel info file from partner's site (2.16 KB, patch)
2013-12-19 04:21 EST, Dong Zhu
gnichols: review-
Details | Diff
patch removing download of kernelInfo.xml (3.93 KB, patch)
2013-12-19 11:38 EST, Greg Nichols
no flags Details | Diff

  None (edit)
Comment 3 Dong Zhu 2013-12-19 04:21:37 EST
Created attachment 838876 [details]
patch remove the code which downloads the kernel info file from partner's site
Comment 4 Greg Nichols 2013-12-19 11:38:26 EST
Created attachment 839068 [details]
patch removing download of kernelInfo.xml

Just a couple small improvements on previous patch.

Note You need to log in before you can comment on or make changes to this bug.